#hlavni-menu .menu:hover > li:hover > a {color: #f89827;}
#hlavni-menu .menu > li.active > a {color: #f89827;}


#hlavni-menu .mod-languages {background: #f89827;}


#hlavni-menu .prepinac-jazyka .button:hover {background: #fef4e9;}


.ID-navigace a:hover {background: #fef4e9 url('../images/home-2.png') 0 center no-repeat;}
.ID-navigace a.item-0:hover {background: #fef4e9 url('../images/home.png') 13px center no-repeat;}


.ID-levy .modul-barva h2.nadpis {background: #c76a00;}
.ID-levy .modul-barva .text {background: #f89827;}


.ID-levy .modul-barva .menu > li > a {background-color: #f89827; border-bottom: 1px solid #c76a00;}
.ID-levy .modul-oranzovy .menu > li > a {background-color: #fef4e9;}


.ID-levy .menu > li.active > a {background-color: #c76a00;}
.ID-levy .menu > li > ul {background-color: #c76a00;}
.ID-levy .menu ul > li > a {border-bottom: 1px solid #f89827;}
/*
.ID-levy ul li li {background: none;}
*/


#upoutavka .odkaz, .ID-kosik-modal .odkaz, .ID-kosik-doprava-zdarma .odkaz, .ID-darky .darek .detail
{border-bottom: 2px solid #c76a00; background: #f89827; cursor: pointer; text-shadow: 0 2px 0 #c76a00;}

.ID-kosik-doprava-zdarma .odkaz, .ID-darky .darek .detail {border-bottom: 2px solid #c76a00 !important;}



.clanek .odkaz, .ID-levy .odkaz, .uzivatel-profil .button,
.uzivatel-profil button, .uzivatel-profil .details,
.ID-aktualne .odkaz, .produkt-detail .ceny .ask-a-question, .bfFormDiv .bfSubmitButton,
#horni .vas-ucet ul li.odkaz a, #hlavicka .drenta-kosik .zeroPointsPrediction a, .clanek .odkaz-maly, .clanek-modal .button,
.ID-banner-bocni-levy span, .ID-banner-bocni-pravy span,
.kontaktni-formular .button, .ID-vypis .produkt .detail,
.produkt-detail .prava-strana input.addtocart-button, .produkt-detail .prava-strana input.addtocart-button-disabled,
#upoutavka .odkaz, .ID-kosik-modal .odkaz, .ID-kosik-doprava-zdarma .odkaz, .ID-darky .darek .detail
{border-bottom: 2px solid #c76a00; background: #f89827; text-shadow: 0 2px 0 #c76a00;}



.clanek .odkaz:hover, .ID-levy .modul-text .odkaz:hover, .uzivatel-profil .button:hover,
.uzivatel-profil button:hover, .uzivatel-profil .details:hover,
.ID-aktualne .odkaz:hover, .produkt-detail .ceny .ask-a-question:hover, .bfFormDiv .bfSubmitButton:hover,
#horni .vas-ucet ul li.odkaz a:hover, #hlavicka .drenta-kosik .zeroPointsPrediction a:hover,
.clanek .odkaz-maly:hover, .clanek-modal .button:hover, .ID-banner-bocni-levy span:hover, .ID-banner-bocni-pravy span:hover,
.kontaktni-formular .button:hover, .ID-vypis .produkt .detail:hover,
.produkt-detail .prava-strana input.addtocart-button:hover, .produkt-detail .prava-strana input.addtocart-button-disabled:hover,
#upoutavka .odkaz:hover, .ID-levy .odkaz:hover, .ID-kosik-modal .odkaz:hover, .ID-kosik-doprava-zdarma .odkaz:hover,
.ID-darky .darek .detail:hover
{background: #c76a00;}


.ID-boxy {background: #f89827;}
#boxy {background-color: #f89827;}


.ID-odber-novinek {background: #c76a00;}
#odber-novinek {background: #c76a00;}
#odber-novinek .acymailing_module {background: #f89827;}
#odber-novinek .button {background: #a25700;}


.pagination ul li .pagenav {background: #c76a00;}
.pagination ul li a.pagenav {background: #f89827;}
.pagination ul li a.pagenav:hover {background: #c76a00;}


ul.ID-vypis-kategorie li:hover {border: 2px solid #c76a00;}
ul.ID-vypis-kategorie li a {color: #c76a00;}
ul.ID-vypis-kategorie li h2 {color: #c76a00;}


.ID-filter .filter_wrap .price_input button {background: #f89827;}


.ID-vypis-filtr {background: #c76a00;}
.ID-vypis-filtr .cf_apply_button, .ID-vypis-filtr .cf_search_button
{background: #f89827;}
.ID-vypis-filtr .cf_clear, .ID-vypis-filtr #price_clear {color: #c76a00;}
.ID-vypis-razeni .ID-vypis-order div.active a {background: #f89827; border-bottom: 2px solid #c76a00;}


.ID-vypis .produkt h3 {color: #c76a00;}
.ID-vypis .produkt h3 a {color: #c76a00;}
.ID-vypis .produkt .cena {color: #f89827;}
.ID-vypis .produkt .dostupnost span.green {color: #c76a00;}


.produkt-detail .prava-strana .PricesalesPrice span.PricesalesPrice {color: #f89827;}
.produkt-detail .prava-strana .product-fields {background: #c76a00;}
.produkt-detail .ostatni-info .dostupnost .skladem {color: #c76a00;}
#produkt-popis ul.simpleTabsNavigation, #ui-tabs #tabs
{border-bottom: 1px solid #d4d4d4;}
#produkt-popis ul.simpleTabsNavigation li a.current, #ui-tabs #tabs li.current
{color: #c76a00;}
.ID-kosik-doprava-zdarma {background: #c76a00;}
.ID-darky .darek h3 {color: #c76a00;}
.ID-darky .darek h3 a {color: #c76a00;}


.cart-product-description {width: 69%;}


.proopc-btn-info {background: #f89827 !important;}
.proopc-btn-info:hover, .proopc-btn-info:focus, .proopc-btn-info:active, .proopc-btn-info.active, .proopc-btn-info.disabled, .proopc-btn-info[disabled] {
background-color: #c76a00 !important;}


#nakupni-kosik-hlaseni div {background: #c76a00;}


.ID-drentujte .text strong span {color: #c76a00 !important;}
.ID-drentujte .odkaz {text-shadow: 0 2px 0 #c76a00; background: #f89827; border-bottom: 2px solid #c76a00 !important;}
.ID-drentujte .odkaz:hover {background: #c76a00}


#nakupni-kosik .proopc-register .kosik-registrace,
#nakupni-kosik .proopc-register .kosik-host
{background: #c76a00;}


#nakupni-kosik .proopc-btn-info:hover,
#nakupni-kosik .proopc-btn-info:focus,
#nakupni-kosik .proopc-btn-info:active,
#nakupni-kosik .proopc-btn-info.active,
#nakupni-kosik .proopc-btn-info.disabled,
#nakupni-kosik .proopc-btn-info[disabled] {background-color: #c76a00;}
